html
{ height: 100%;
  font-size: 16px;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal 1em 'trebuchet ms', arial, sans-serif;
  background: #F4F4EE;
  color: #5D5D5D;}

p
{ padding: 0 0 20px 0;
  line-height: 1.7em;}

.pdreta
 { font: bold 0.70em times new roman;
  color: #43423F; 
  text-align: center;}

.pdreta1
 { font: normal 0.90em times new roman;
 color: #000000;
 margin-left:  285px;
 text-align: left;
line-height: 1.5em;}
 
.como h4
{ margin: 0;
    font: normal 120% arial, sans-serif;
  color: red;}

.img1
{ height: 140px;
 width: 180px; 
 margin-top: 10px;
margin-bottom: 5px; 
padding: 0 0 0 5px;
 float: right;
align: top;
 border: 0;}

.img2
{ height: 540px;
 width: 430px;
 float: left;}
 
.img3
{ height: 100px;
 width: 80px;
margin-top: 10px;
margin-bottom: 5px;; 
padding: 0 0 0 0px;
 float: center;
align: center;
border: 0;}
  
.img4
{ height: 380px;
 width: 240px;
margin-right: 40px;
margin-top: 40px;
margin-bottom: 5px;; 
padding: 0 0 0 0px;
 float: left;
align: left;
border: 0;}


h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #43423F;
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

.logo_text_colour 
/*He hecho este apaño para poner "poesía" en el centro de mi nombre */
{ font: normal 40% 'century gothic', arial, sans-serif;
  color: red;}

/* Aquí hago otro apaño para diseñar  texto en párrafo que quiero destacar */
.destacado
{ font: normal 50% 'century gothic' arial, sans-serif;
  color: #43423F;
  margin: 0;
  padding: 0 0 5px 0;}

.destacado1
{ font: normal 50% 'century gothic' arial, sans-serif;
  color: #43423F;
  margin: 0;
  padding: 0 0 5px 0;
 text-align="center"}

.contactos
/* Aquí hago otro apaño para centrar texto y hacerlo pequeño */
{ font: normal 0.70em 'trebuchet ms', arial, sans-serif;
   text-align: center;}

.contactos1
{ font: normal 0.70em 'trebuchet ms', arial, sans-serif;
   text-align: feft;}

h2 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #B60000;}

h3
{ font: normal 165% 'century gothic' arial, sans-serif;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% 'century ghotic' arial, sans-serif;
  color: #B60000;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;}

h6
{ color: #362C20;}

span
/* Esto tiene el contenido de #logo h1, #logo h2 pero yo se lo adjudico al spam para mi logo personal */ 
{ font: normal 225% 'century gothic', arial, sans-serif;
  border-bottom: 0;
  margin: 0 0 0 0px;
  padding: 0 0 0 0px;
  letter-spacing: 0.1em;
  color: #FFFFFF;}

a, a:hover
{ outline: none;
  text-decoration: underline;
  color: #A4AA04;}

a:hover
{ text-decoration: none;
  color: #5D5D5D;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 2px 20px 2px;}

ul li
{ list-style-type: ;
  margin: 0 0 0px 0; 
  padding: 0 0 0px 0px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #logo, #menubar, #content_header, #site_content, #content_footer, #footer 
{ margin-left: auto; 
  margin-right: auto;}

#main
{ padding-bottom: 20px;}

#header
/* He añadido a height 5px para que  quepa bien mi logo
Pero en 160119 añado más px pues NO iban las pestañas*/
{ background: #3A332D;
  height: 193px;
  margin-bottom: 30px;}

#logo
/* El width era 878. Ampliado para meter foto
 El height lo estrecho para subir las pestañas
Pero en 160119 lo amplío pues NO me funcionaban las pestañas */
{ width: 1078px;
  position: relative;
  height: 145px;
  background: #3A332D url(logo.png) no-repeat;}

#logo #logo_text 
{ position: absolute; 
  top: 0px;
  left: 0px;
  right: 0px;}

#logo h1, #logo h2
/* El % lo he pasado de 300 a 2, y he introducido el text-indent */
{ font: normal 2% 'century gothic', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0 0 0 0px;
  text-indent: -99999px}


#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 
/* El padding lo he pasado de 22px a 0px para que se me suba el spam */ 
{ padding: 0px 0 0 0;
  color: #FFF;
  letter-spacing: 0 em;
  text-decoration: none;}

#logo_text h1 a .logo_colour
{ color: #ECEF01;}

#logo_text h2
{ font-size: 120%;
  padding: 4px 0 0 0;
  color: #A8AA94;}

#menubar
/*Disminuyo ancho para que no tropiecen con foto y logo */
{ height: 14px;
  width: 800px;
  margin: 1px auto 0 auto;} 

ul#menu
{ float: right;}

ul#menu li
{ float: left;
  padding: 0 0 0 0px;
  list-style: none;
  margin: 2px 2px 0 0;
  background: #635B53 url(tab.png) no-repeat 0 0;}

ul#menu li a
/* modificando el padding cambio tamaño pestañas */
{ font: normal 70% 'trebuchet ms', sans-serif;
  display: block; 
  float: left; 
  height: 20px;
  padding: 2px 25px 2px 19px;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  background: #635B53 url(tab.png) no-repeat 100% 0;} 

ul#menu li.tab_selected a
/* modificando el padding cambio tamaño pestañas blancas */
{ height: 20px;
  padding: 2px 25px 2px 19px;}

ul#menu li.selected
{ margin: 2px 2px 0 0;
  background: #635B53 url(tab_selected.png) no-repeat 0 0;}

ul#menu li.selected a, ul#menu li.selected a:hover
{ background: #635B53 url(tab_selected.png) no-repeat 100% 0;
  color: #111;}

ul#menu li a:hover
{ color: #ECEF01;}

#content_header, #content_footer
{ width: 940px;
  background: url(content_header.png) no-repeat;
  height: 14px;}

#content_footer
{ background: url(content_footer.png) no-repeat;}

#site_content
{ width: 878px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 0 20px 20px 40px;
  background: #FFF;
  border-left: 1px solid #ECECE0;
  border-right: 1px solid #ECECE0;} 

.sidebar
{ float: right;
  width: 190px;
  padding: 0 15px 20px 15px;}

.sidebar ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 30px 0;}

.sidebar li
{ list-style: none; 
  padding: 0 0 7px 0; }

.sidebar li a, .sidebar li a:hover
{ padding: 0 0 0 35px;
  display: block;
  background: transparent url(link.png) no-repeat left center;} 

.sidebar li a.selected
{ color: #444;
  text-decoration: none;} 

#content
{ text-align: left;
  width: 613px;
  padding: 0;}

#content ul
{ margin: 2px 0 22px 0px;}

#content ul li
{ list-style-type: none;
  background: url(bullet.png) no-repeat;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

#footer
{ width: 916px;
  font: normal 50% arial, sans-serif;
  height: 28px;
  margin-top: 20px;
  padding: 20px 0 5px 0;
  text-align: center; 
  background: transparent;
  color: #333;
  text-transform: uppercase;
  letter-spacing: 0.1em;}

#footer a, #footer a:hover
{ color: #888;
  text-decoration: none;}

#footer a:hover
{ color: #333;}

.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #F4F4EE;
  color: #47433F;
  border-top: 1px solid #FFF;}